Site object under data.is_super_admin and staff are returned only when the request is authenticated as a staff member (staff_id > 0); staff is that staff member's record with the password removed.expensesIsMandatoryEnabled is returned only when the request sends the header x-app-name: EXP.apikey header or a Bearer access token.curl --location --globoff --request GET 'https://.daftara.com/api2/site_info' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer ' \
--header 'apikey: ' \
--header 'Content-Type: application/json' \
--data '{}'{
"result": "successful",
"code": 200,
"data": {
"Site": {
"id": "3418499",
"business_name": "string",
"first_name": "string",
"last_name": "string",
"subdomain": "string",
"site_logo": "string",
"invoice_logo": "string",
"address1": "string",
"address2": "string",
"city": "string",
"state": "string",
"postal_code": "string",
"phone1": "string",
"phone2": "string",
"country_code": "EG",
"bn1": "string",
"bn2": "string",
"timezone": "13",
"date_format": "DD/MM/YYYY",
"moment_format": "DD/MM/YYYY",
"currency_code": "EGP",
"currencyFormat": "%s ج.م",
"currencies": {
"currencies_ar": "string",
"currencies_en": "string"
},
"numberFormat": [
2,
".",
","
],
"language_code": "7",
"email": "user@example.com",
"expiry_date": "2035-02-02",
"is_expired": true,
"package_id": "string",
"tolerant": 0,
"beta_version": "1",
"is_beta": true,
"url": "https://oidev.daftra.local",
"SITE_HASH": "40312c8c",
"staff_id": -3,
"is_super_admin": true,
"staff": {
"property1": "string",
"property2": "string"
},
"ALLOWED_LOYALTY_PLUGIN": true
},
"expensesIsMandatoryEnabled": true
}
}